dist
config
.rpt2_cache
node_modules
lib
kfs
plugins
static
data
conf
log.txt

*.d.ts
*.js
*.ts
log.txt


!src/**/*
!test/**/*
!migrations/**/*
node_modules
src/frontend/node_modules
src/frontend/out-tsc
src/frontend/dist